---
- block:
  - name: Enable passwordless sudo on zoox group
    lineinfile:
      dest: "/etc/sudoers"
      regexp: "^%zoox"
      line: "%zoox ALL=(ALL) NOPASSWD: ALL"
      validate: "visudo --check --file=%s"

  become: yes
